<?php
session_name("essai_image");
session_start();
?>
<!doctype html>

<html lang="fr" class="standard TD" id="accueilStandard">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../../css_v3/structure.css">
  <title>Niveau Standard</title>
  <meta name="description" content="Enseignements d'informatique à l'Université Paul Valéry, Montpellier, France">
  <meta name="Keywords" content="Informatique, Niveau Standard, Enseignement">
  <meta name="Publisher" content="Université Montpellier Paul Valéry">
</head>

<body>

<!-- bandeau en haut de l'écran -->
<div class="bandeau" id="haut">
    <div id="logoEtTitreDuBandeau" class="conteneurBandeau"> <!--image et titre au dessus du menu du bandeau-->
      <div id="logosDuBandeau">
        <img class="logo" src="../../css_v3/images/LOGO-VERT-VF2.png" alt="logo_menu">
        <img class="logo" src="../../css_v3/images/logo_ufr6.png"  alt="Logo Université UFR 6">
      </div>

      <h1>Enseignements d'informatique - niveau Standard</h1>  
    </div><!--fin conteneur logo et titre du bandeau-->
    
    <nav id="navBandeau">
      <ul id="navigsite">
        <li><a href="https://www.univ-montp3.fr/miap/ens/info/Standard_L1/Accueil/Accueil.html" >Accueil Standard</a></li>
        <li><a href="https://www.univ-montp3.fr" >Accueil UPV</a></li>
        <li><a href="https://www.univ-montp3.fr/miap/ens/info/Accueil/Accueil.html" >Accueil Informatique</a></li>
        <li><a href="https://www.univ-montp3.fr/miap/ens/Inscriptions/scripts_communs/login.php?site=test ">Site d'inscription en TD</a></li>
        <li><a href="https://monupv.univ-montp3.fr/uPortal/render.userLayoutRootNode.uP">E.N.T</a></li>
        <li><a href="https://moodle.univ-montp3.fr/">Moodle</a></li>
        <li><a href="https://www.univ-montp3.fr/miap/ens/info/Accueil/P9.html">Contacts</a></li>
      </ul>
    </nav>
</div><!-- Fin du bandeau-->

<div id="separateurBandeau">
<img id="bandeCouleurBandeau" src="../../css_v3/images/bg_header.png" alt="bande colorée">
</div>

<div class="page"><!--On appelle page l'ensemble menu gauche + article-->

<!-- menu a gauche de la page-->
<nav class="menu" > 
  <p id="texteCacherMenu" class="" onclick="cacherMenu()">Cacher le menu</p>

  <div id="menuGauche">  

<a href="../../Standard_L1/index.html" >Sommaire Standard</a>

  
<h1>TD A3 : Tailles de fichiers, images</h1>
<h2>Supports</h2>
<ul>
<li><a href="documents/intro_images_6sur1.pdf">cours en pdf (6 sur 1)</a></li>
<li><a href="documents/intro_images.pptx">cours en pptx</a></li>
<li><a href="documents/TDA3.zip">Archive (zip) TD A3</a></li>
</ul>

<h2>Étapes du TD</h2>
<ol>
  <li><a href="index.html">Introduction</a></li>
  <li class="current"><a href="recup_images_pour_debuter.php">Première récupération d'images</a></li>
  <li><a href="insertion_base.html">Insertion d'images</a></li>
  <li><a href="gestion_taille_fichier_avec_images.html">Réduction taille d'images</a></li>

  <li><a href="pixellisation.html">Pixellisation</a></li>
  <li><a href="formats_image.html">Formats d'images</a></li>
  <li><a href="plus_sur_l_ancrage.html">Plus sur l'ancrage</a></li>
  <li><a href="legendes.html">Légendes d'images</a></li>
<li><a href="capture_ecran.html">Captures d'écran</a></li>
  <li><a href="recherche_et_droit_images.html">Droit d'images</a></li>
  <li><a  href="ExoFin.html">Fin du TD</a></li>
 
</ol>
<h2>Si du temps</h2>
<ul>
  <li><a href="si_du_temps.html">Manipulations et exercices complémentaires</a></li>
</ul>

    <div id="boutonCacherMenu" onclick="cacherMenu()">&lt;</div>
  </div><!-- Fin du menu gauche-->
</nav> <!--Fin du menu latéral gauche de la page-->

<!-- debut du contenu de la page -->
<article class="exo">
  <div id="texteAfficherMenu" class="invisible" onclick="afficherMenu()"><p>Afficher le menu</p><img src="../../css_v3/images/three-line-menu-icon.png" alt="icone menu"></div>

  <h1>2. Récupération d'images</h1>

  <p>
Vous allez récupérer deux images utiles pour la suite du TD. Comme ces images sont de tailles conséquentes, elles ne sont pas intégrées dans une page html. Pour accéder à ces images, cliquez sur le bouton ok ci-dessous.
</p>

<center>
<form action="recup_images_pour_debuter_part2.php" method="post">
		<input type="hidden" name="nb" value="arbitraire">
		<input type="submit"  value="OK" >
</form>
</center>




</article>
<!-- fin du contenu de la page -->

<div id="btnHaut" class="invisible"></div> <!-- bouton pour remonter en haut (display:none; affichage géré en javascript onscroll) -->
</div><!-- Fin de la page (menu + article)-->

<!--Gestion du bouton menu et de quelques dimensions via javascript on resize-->
<script type="text/javascript" src="../../css_v3/responsive2.js"></script>

</body>

</html>
